 <!-- Second Panel -->
<div class="panel panel-default" id="pda-request-panel">
    <div class="panel-heading">
        <h4 class="panel-title"
            data-toggle="collapse"
            data-target="#collapseTwo" style="cursor:pointer">
            Ask Advice
        </h4>
    </div>
    <div id="collapseTwo" class="panel-collapse in">
        <div class="panel-body">
            <form class="pda-form">
                <div class="form-group">
                    <label for="subject">Subject</label>
                    <input id="subject" type="text" class="form-control" name="Subject" placeholder="Enter Subject">
                </div>
                <div class="form-group">
                    <label for="category">Category/Specialization</label>
                    <select id="spz" class="form-control specialization" name="specializationId" style="width: 100%;">
                       
                    </select>
                </div>
                <div class="form-group">
                    <label for="question">Question</label>
                    <textarea id="question" class="form-control" name="question" rows="11" placeholder="Enter your Question"></textarea>
                </div>
                <div class="form-group">
                    <label for="city">From City</label>
                    <select id="cities" class="form-control city-selection" name="cityId" style="width: 100%;">
                       
                    </select>
                </div>
                <div class="form-group">
                    <div class="checkbox checkbox-info checkbox-inline">
                        <input type="checkbox" id="pdaTandQ" value="2" name="pdaTandQ">
                        <label for="pdaTandQ"> I hereby accept the terms and conditions. </label>
                    </div>
                </div>
                <div class="form-group" style="margin-top:20px; pull-right">
                    <div class="col-sm-offset-3 col-sm-9">
                        <button class="btn btn-warning pull-right btn-submit-pda" style="background-color: #0E5271; border-color: #0E5271">Submit</button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>